.lookbook-packages-include {
    margin-top: 17px;
}

.lookbook-packages-include__button,
.lookbook-packages-include__text {
    margin-bottom: 15px;
}

@media only screen and (min-width: 1000px) {
    .lookbook-packages-include__button {
        float: left;
        margin-right: 6px;
        margin-bottom: 0;
    }
    
    .lookbook-packages-include__text {
        float: left;
        margin-right: 5px;
        margin-bottom: 0;
    }
}

.lookbook-packages-include__title {
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: 800;
    line-height: 22px;
}

.lookbook-packages-include__title_green {
    /* color: #90e423; */
    color: #cb7227; /*bronze*/
}

.lookbook-packages-include__title_orange {
    /* color: #e44723; */
    color: #c92777; /*silver*/
}

.lookbook-packages-include__title_yellow {
    /* color: #f3be14; */
    color: #71cb2a; /*gold*/
}

.lookbook-packages-include__title_purple {
    /* color: #905dbf; */
    color: #2db5cc; /*total*/
}

.lookbook-packages-include__title_rose {
    /* color: #f6229f; */
    color: #2a79cb; /*platinum*/
}

.lookbook-packages-include__title_blue {
    /* color: #2a499f; */
    color: #c93e28; /*diamond*/
}

.lookbook-packages-include__category {
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 800;
    line-height: 18px;
    color: #989898;
    text-transform: uppercase;
    padding-top: 5px;
}

@media only screen and (min-width: 1000px) {
    .lookbook-packages-include__category {
        float: left;
    }
}

.lookbook-packages-include__items {
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 800;
    line-height: 18px;
    color: #006699;
    padding-top: 5px;
}

@media only screen and (min-width: 1000px) {
    .lookbook-packages-include__items {
        float: left;
    }
}

.lookbook-packages-include__items li {
    display: inline-block;
    padding-left: 18px;
    position: relative;
}

.lookbook-packages-include__items li:first-child {
    padding-left: 0;
}

@media only screen and (min-width: 1000px) {
    .lookbook-packages-include__items li:first-child {
        padding-left: 6px;
    }
}

.lookbook-packages-include__items li:before {
    display: block;
    content: "|";
    position: absolute;
    top: 0;
    left: 4px;
}

.lookbook-packages-include__items li:first-child:before {
    display: none;
}

.lookbook-packages-include__items li a {
    text-decoration: none;
    cursor:default;
}
.lookbook-packages-include__items li a:hover  { color: #2a499f;}


.lookbook-packages-include__image {
    display: none;
}

@media only screen and (min-width: 1250px) {
    .lookbook-packages-include__image {
        display: block;
        float: left;
        max-width: 30%;
    }
}
